apiVersion: v1
kind: Service
metadata:
  creationTimestamp: null
  labels:
    app: gin-webserver-deploy
  name: gin-webserver-svc
  namespace: michal
spec:
  ports:
  - port: 8080
    protocol: TCP
    targetPort: 8080
  selector:
    app: gin-webserver-deploy
  type: ClusterIP
status:
  loadBalancer: {}
